@charset "utf-8";
/* CSS Document */

.cid-uA4ll1RfeH-2 {
  padding-top: 9rem;
  padding-bottom: 1rem;
  overflow: hidden;
  position: relative;
  background-image: url("../../../assets/images/header-bg.jpg");
}
@media (max-width: 992px) {
  .cid-uA4ll1RfeH-2 {
    padding: 20px 16px;
  }
}
@media (max-width: 768px) {
  .cid-uA4ll1RfeH-2 {
    padding: 20px 14px;
  }
}
.cid-uA4ll1RfeH-2::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 120%;
  height: 100%;
  z-index: 1;
  box-shadow: inset 0rem -15rem 100rem #f1f1f1;
}
.cid-uA4ll1RfeH-2 .mbr-fallback-image.disabled {
  display: none;
}
.cid-uA4ll1RfeH-2 .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-uA4ll1RfeH-2 .container-fluid {
  padding: 0 28px;
}
@media (max-width: 992px) {
  .cid-uA4ll1RfeH-2 .container-fluid {
    padding: 0 16px;
  }
}
@media (max-width: 768px) {
  .cid-uA4ll1RfeH-2 .container-fluid {
    padding: 0 14px;
  }
}
@media (max-width: 992px) {
  .cid-uA4ll1RfeH-2 .container {
    padding: 0 16px;
  }
}
@media (max-width: 768px) {
  .cid-uA4ll1RfeH-2 .container {
    padding: 0 14px;
  }
}
.cid-uA4ll1RfeH-2 .row {
  position: relative;
  z-index: 1;
}
.cid-uA4ll1RfeH-2 .title-wrapper .mbr-section-title {
  margin-bottom: 100px;
}
@media (max-width: 992px) {
  .cid-uA4ll1RfeH-2 .title-wrapper .mbr-section-title {
    margin-bottom: 32px;
  }
}
.cid-uA4ll1RfeH-2 .title-wrapper .text-wrapper .mbr-text {
  display: inline-flex;
  width: 40%;
  margin-bottom: 32px;
}
.cid-uA4ll1RfeH-2 .mbr-desc {
  color: #01004c;
}
.cid-uA4ll1RfeH-2 .mbr-section-title {
  color: #01004c;
}
.cid-uA4ll1RfeH-2 .mbr-text {
  color: #01004c;
}
.cid-uA4ll1RfeH-2 .mbr-section-title,
.cid-uA4ll1RfeH-2 .mbr-section-btn {
  color: #002e7b;
}
.cid-uA4ll1RfeH-2 .mbr-text,
.cid-uA4ll1RfeH-2 .text-wrapper {
  color: #124ad6;
}